@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans) /* font-family: 'Open Sans', sans-serif; */ ;
@import url(https://fonts.googleapis.com/css?family=Questrial) /* font-family: 'Questrial', sans-serif; */ ;
@import url(https://fonts.googleapis.com/css?family=Coda);

    
h1{font-size: 24px !important; font-family: 'Coda'!important;}
h2{font-size:24px !important; font-family: 'Coda' !important;}
h3{font-size:18px !important; font-family: 'Coda' !important;}
h4{font-size: 24px !important; font-family: 'Rokkitt' !important;}
h5{font-size: 18px !important; font-family: 'Rokkitt' !important;}
p{font-size:14px !important; font-family: 'Open Sans' !important;}
a{text-decoration: none;}
body{overflow-x: hidden}
.container {max-width:100% !important; margin:0 auto;}







/* Header */
.header{background: url(../images/header_bg.png); padding: 20px 0px; }
.logo{}
.taptocall{color: #FFF;font-size: 14px !important;border: 1px solid #FFF; width: 50%; margin:5px  auto !important;  padding: 10px 0px;}
.taptocall:hover{background: #FFF; transition: .2s ease-in; color: #000;}
.lol{padding: 0px !important}
.img{margin-top: 20px !important;}
/* banner */
.banner{margin:0 0 0 0 !important; padding:0; width:100% !important; }
.haha{padding: 5px 40px; border-radius: 40px; background:#FFF; border:none; margin-top:20px;}
.hehe{padding: 10px 0px; border-radius: 45px; background:#CCC; text-align: center; width: 80%; margin-top: 10px;}
/* footer */
.footer{color: #FFF; background:#000;}
.footer a{color:#FFF;}

/* Pages */
.one{background:url(../images/bg2.jpg); padding: 30px 0px}
.one h2{color:#f2fb04;}
.two{background:#e9e9e9;}
.two h2{ color: #f16521}
.three{background: url(../images/bg.jpg); background-size: cover; padding:40px 0px;}
.four{}
.page_images{margin-top: 60px;}
.about{margin: 20px 0px;}




.center {}


/* Contact Page */
.input-group input{border-radius: 0px; height:45px;}
.input-group span{border-radius: 0px;}
.input-group-addon { padding: 21px 21px !important;}
.input-group textarea{border-radius:0px;}
.email_sent{}
.email_discard {}
.contact_header{margin-left: 15px !important;}
.contact_phone{padding:0px !important; padding-left:10px !important;}
.send_btn{height: 40px; width: 110px; border:1px solid #CCC; background: none;}
.send_btn:hover{background: #ccc; color: #fff; transition: ease-in .2s}


/* Cool Heading */
.heading {	  display: inline-block;	  padding: 0 15px;	  position: relative;	  text-align: center	}
.heading:before,	.heading:after {	  background: #ddd;	  content: "";	  display: block;	  height: 1px;	  position: absolute;	    top: 50%;	  width: 50%;	}
.heading:before {	  right: 100%;	}
.heading:after {	  left: 100%;	}

/* Social Media */
#socialicons {    text-align: center;    margin-top: 3px; }
#socialicons .icon{    color: MAIN_COLOR;    border: 1px solid #CFCFCF;    display: inline-block;    font-size: 18px;    width: 34px;    height: 34px;    line-height: 34px;    text-align: center;    vertical-align: middle;    margin: 0 1px 8px;    -webkit-border-radius: 17px;     -moz-border-radius: 17px;  border-radius: 17px; }
#socialicons .icon:hover{    color:#fff;    border: 1px solid #CFCFCF;}
.twitter{background:#1cb7eb;}
.fb{background:#4e71a8;}
.gplus{background:#e23d1a;}

@media screen and ( max-width:970px){
.center{  display: block; margin-right: auto; margin-left: auto;}
.contact_phone{padding:0px !important; padding-left: 0px !important}
}

@media screen and (max-width: 700px){
.center{  display: block; margin-right: auto; margin-left: auto;}
.contact_phone{padding:0px !important; padding-left: 0px !important}
}

@media screen and (max-width: 480px) {
.center{  display: block; margin-right: auto; margin-left: auto;}
.contact_phone{padding:0px !important; padding-left: 0px !important}

}









/* Bootstrap Navbar Copied */
.navbar-default { background:none !important; margin-top:8px; float: right; border-color: transparent !important;}
.navbar-default .navbar-nav>li>a {color:#FFF !important; font-family: Open sans; font-size: 15px; }
.active{background:none !important; }
.navbar-brand:focus,.navbar-brand:hover, .navbar-brand{	color:#FFF !important;}
.navbar-default .navbar-toggle .icon-bar {   background-color: #FFF !important;}
.navbar{margin-bottom:0px !important;}
.nav>li>a {padding:10px 13px !important;}
.dropdown-menu > li.kopie > a {    padding-left:5px;}
.dropdown-submenu {    position:relative;}
.dropdown-submenu>.dropdown-menu {   top:0;left:100%;   margin-top:-6px;margin-left:-1px;   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px; }
.dropdown-submenu > a:after {  border-color: transparent transparent transparent #333;  border-style: solid;  border-width: 5px 0 5px 5px;  content: " ";  display: block;  float: right;    height: 0;   margin-right: -10px;  margin-top: 5px;  width: 0;}
.dropdown-submenu:hover>a:after {    border-left-color:#555; }
.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {  text-decoration: underline;}  
  
@media (max-width: 767px) {  
.navbar-default {float: none;}
.navbar-nav  {     display: inline;  }
.navbar-default .navbar-brand {    display: inline;  }
.navbar-default .navbar-toggle .icon-bar {    background-color: #fff;  }
.navbar-default .navbar-nav .dropdown-menu > li > a {    color: red;    background-color: #ccc;    border-radius: 4px;   margin-top: 2px;  }
.navbar-default .navbar-nav .open .dropdown-menu > li > a {     color: #333;   }
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {     background-color: #ccc;}
.navbar-nav .open .dropdown-menu {     border-bottom: 1px solid white;      border-radius: 0;   }
.dropdown-menu {      padding-left: 10px;  }
.dropdown-menu .dropdown-menu {      padding-left: 20px;   }
.dropdown-menu .dropdown-menu .dropdown-menu {  padding-left: 30px;  }
li.dropdown.open {  border: 0px solid red; }
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { color: #FFF !important; background-color: transparent;}
.navbar-default .navbar-nav .dropdown-menu > li > a {background-color: transparent !important; }
 .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background: none !important; background-color: transparent; }
}
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {    display: block;  }
  #navbar {    text-align: center;  }
}  
